FROM debian:stable-slim
MAINTAINER Drone CI/CD


RUN echo $'\n\
      Acquire::http  { Proxy "'$HTTP_PROXY$'"; } \n\
      Acquire::https { Proxy "https://"; }; \n\
    >> /etc/apt/apt.conf.d/01-proxy



RUN apt-get update && \
    apt-get --yes upgrade && \
    apt-get --yes install $BUILDDEPS

CMD [ "/bin/bash", "-c", "#(noop)" ] 
